:root {
  --background-color: #459731;
  --text-color: #fff;
  --footer-text-color: #43932f;
}


body {
  background-color: var(--background-color);

  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: var(--text-color);
}

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  width: 100%;
  height: 100%;

  text-align: center;
}

.header {
  text-transform: lowercase;

  .header__heading {
    font-weight: 400;
  }
}

.main {
  .main__date {
    font-size: 72px;
  }

  .main__links {
    list-style: none;

    margin: 0;
    padding: 0;

    display: flex;
    justify-content: center;

    text-transform: lowercase;

    li {
      &:not(:last-child)::after, &:not(:first-child)::before {
        content: ' / ';
      }
    }

    a {
      color: var(--text-color);
      &:visited {
        color: var(--text-color);
      }
      &:hover {
        opacity: 0.75;
      }
    }

  }
}

.footer {
  user-select: none;
  color: var(--footer-text-color);
  text-transform: lowercase;
}
